{
	"pages": [
		{
			"path": "admin/home/workbench",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
    {
			"path": "admin/home/result",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
    {
			"path": "admin/home/callback",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "admin/home/console",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "admin/home/order",
			"style": {
				"navigationBarTitleText": "订单",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "admin/home/member",
			"style": {
				"navigationBarTitleText": "客户",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "admin/home/apply",
			"style": {
				"navigationBarTitleText": "应用",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "admin/home/me",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "common/redirect",
			"style": {
				"navigationBarTitleText": "加载中..."
			}
		},
		{
			"path": "common/webview",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "common/pageSuccess",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"subPackages": [
		{
			"root": "pagesClient",
			"pages": [
				{
					"path": "member/add",
					"style": {
						"navigationBarTitleText": "添加客户"
					}
				},
				{
					"path": "member/detail",
					"style": {
						"navigationBarTitleText": "客户详情"
					}
				},
				{
					"path": "member/bind",
					"style": {
						"navigationBarTitleText": "绑定微信"
					}
				},
				{
					"path": "official/index",
					"style": {
						"navigationBarTitleText": "花卉宝"
					}
				},
				{
					"path": "official/pay",
					"style": {
						"navigationBarTitleText": "支付"
					}
				},
				{
					"path": "official/apply",
					"style": {
						"navigationBarTitleText": "申请"
					}
				},
				{
					"path": "official/clientApply",
					"style": {
						"navigationBarTitleText": "结果"
					}
				},
				{
					"path": "official/clientResult",
					"style": {
						"navigationBarTitleText": "提交审核"
					}
				},
        {
					"path": "official/renewal",
					"style": {
						"navigationBarTitleText": "续期"
					}
				},
				{
					"path": "official/callback",
					"style": {
						"navigationBarTitleText": "回调"
					}
				},
				{
					"path": "official/latest-shop",
					"style": {
						"navigationBarTitleText": "最近访问"
					}
				},
				{
					"path": "official/result",
					"style": {
						"navigationBarTitleText": "结果"
					}
				},
				{
					"path": "official/warn",
					"style": {
						"navigationBarTitleText": "开启微信提醒"
					}
				}
			]
		},

		{
			"root": "pagesShare",
			"pages": [
				{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "付款"
					}
				}
			]
		},
		{
			"root": "pagesOrder",
			"pages": [
				{"path": "detail","style": {"navigationBarTitleText": "订单详情", "enablePullDownRefresh": true}},
				{"path": "ship","style": {"navigationBarTitleText": "发货"}},
				{"path": "shipInfo","style": {"navigationBarTitleText": "发货"}},
				{"path": "select","style": {"navigationBarTitleText": "重选花材"}},
				{"path": "print","style": {"navigationBarTitleText": "连接蓝牙"}}
			]
		},
		{
			"root": "pagesStore",
			"pages": [
				{"path": "me/withdraw","style": {"navigationBarTitleText": "提现记录"}},
				{"path": "me/incomeExpenses","style": {"navigationBarTitleText": "收支记录"}},
				{"path": "me/recharge","style": {"navigationBarTitleText": "充值"}},
				{"path": "me/rechargeList","style": {"navigationBarTitleText": "充值记录"}},
				{"path": "me/cashSet","style": {"navigationBarTitleText": "提现帐号"}},
				{"path": "me/expressSet","style": {"navigationBarTitleText": "快递设置"}},
				{"path": "me/rechargeSuccess","style": {"navigationBarTitleText": "充值成功"}}
			]
		},
		{
			"root": "admin/ghs",
			"pages": [
				{"path": "shop","style": {"navigationBarTitleText": "供货商"}}
			]
		},
		{
			"root": "admin/coupon",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				}
			]
		},
		{
			"root": "admin/ad",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "广告列表"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "添加广告"
					}
				},
				{
					"path": "sel-goods",
					"style": {
						"navigationBarTitleText": "商品选择"
					}
				}
			]
		},
		{
			"root": "admin/staff",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "员工管理"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "sel-member",
					"style": {
						"navigationBarTitleText": "客户列表"
					}
				},
				{
					"path": "achieve",
					"style": {
						"navigationBarTitleText": "员工业绩"
					}
				}
			]
		},
		{
			"root": "admin/shop",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "店铺管理"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "admin/setting",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "wx-menu",
					"style": {
						"navigationBarTitleText": "公众号菜单设置"
					}
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "新客优惠"
					}
				},
				{
					"path": "level",
					"style": {
						"navigationBarTitleText": "客户等级设置"
					}
				},
				{
					"path": "password",
					"style": {
						"navigationBarTitleText": "密码设置"
					}
				}
			]
		},
		{
			"root": "admin/goodsManage",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "商品管理"
					}
				},
				{
					"path": "category",
					"style": {
						"navigationBarTitleText": "分类管理"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "添加商品"
					}
				},
				{
					"path": "img-store",
					"style": {
						"navigationBarTitleText": "图库管理"
					}
				},
				{
					"path": "goods-name",
					"style": {
						"navigationBarTitleText": "填写商品信息"
					}
				},
				{
					"path": "freight",
					"style": {
						"navigationBarTitleText": "运费设置"
					}
				},
				{
					"path": "price-increase",
					"style": {
						"navigationBarTitleText": "节假日自动涨价"
					}
				}
			]
		},
		{
			"root": "admin/shopAdmin",
			"pages": [
				{
					"path": "bind",
					"style": {
						"navigationBarTitleText": "管理员绑定"
					}
				}
			]
		},
		{
			"root": "admin/assets",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "收入明细"
					}
				}
			]
		},
		{
			"root": "admin/chat",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "客服",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "admin/template",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "选择模板"
					}
				}
			]
		},
		{
			"root": "admin/statistics",
			"pages": [
				{
					"path": "demo",
					"style": {
						"navigationBarTitleText": "数据统计"
					}
				}
			]
		},
		{
			"root": "admin/billing",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "开单"
					}
				},
				{
					"path": "customerPlace",
					"style": {
						"navigationBarTitleText": "开单"
					}
				},
				{
					"path": "priceChange",
					"style": {
						"navigationBarTitleText": "改价",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "result",
					"style": {
						"navigationBarTitleText": "开单结果"
					}
				},
				{
					"path": "affirm",
					"style": {
						"navigationBarTitleText": "确认下单"
					}
				},
				{
					"path": "customerAffirm",
					"style": {
						"navigationBarTitleText": "确认下单"
					}
				},
				{
					"path": "confirm",
					"style": {
						"navigationBarTitleText": "待确认"
					}
				}
			]
		},

		{
			"root": "pagesStorehouse/shop/",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "门店管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "update",
					"style": {
						"navigationBarTitleText": "门店编辑"
					}
				}
			]
		},
		{
			"root": "pagesStorehouse/inventory/",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "盘点",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "details",
					"style": {
						"navigationBarTitleText": "盘点详情"
					}
				},
				{
					"path": "update",
					"style": {
						"navigationBarTitleText": "新增"
					}
				},
				{
					"path": "select",
					"style": {
						"navigationBarTitleText": "盘点花材"
					}
				}
			]
		},
		{
			"root": "pagesStorehouse/allot/",
			"pages": [
				{
					"path": "exDetails",
					"style": {
						"navigationBarTitleText": "出库详情"
					}
				},
				{
					"path": "addExDetails",
					"style": {
						"navigationBarTitleText": "新增"
					}
				},
				{
					"path": "allotEx",
					"style": {
						"navigationBarTitleText": "调拨出库",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "exSelect",
					"style": {
						"navigationBarTitleText": "选择商品",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "putDetails",
					"style": {
						"navigationBarTitleText": "入库详情"
					}
				},
				{
					"path": "allotPut",
					"style": {
						"navigationBarTitleText": "调拨入库",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesStorehouse/flower/",
			"pages": [
				{
					"path": "category",
					"style": {
						"navigationBarTitleText": "花材管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "manage",
					"style": {
						"navigationBarTitleText": "花材",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesStorehouse/stockWarn/",
			"pages": [
				{
					"path": "manage",
					"style": {
						"navigationBarTitleText": "库存",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "detailed",
					"style": {
						"navigationBarTitleText": "明细",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesPurchase",
			"pages": [
				{
					"path": "result",
					"style": {
						"navigationBarTitleText": "结果"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "新增采购单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "details",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "components/pageSuccess",
					"style": {
						"navigationBarBackgroundColor": "#ffffff",
						"navigationBarTextStyle": "black"
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "采购订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "info",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesArrears",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "客户欠款",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "details",
					"style": {
						"navigationBarTitleText": "欠款明细",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesInvite",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "邀请开店",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pagesStatistics",
			"pages": [
				{
					"path": "business",
					"style": {
						"navigationBarTitleText": "营业概况",
						"enablePullDownRefresh": true
					}
				}
			]
		}
	],
	"globalStyle": {
		// #ifdef H5
		"navigationStyle": "custom",
		// #endif
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "花卉宝",
		"navigationBarTextStyle": "black",
		"backgroundColor": "#f9fbfc",
		"onReachBottomDistance": 300
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#3385FF",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "admin/home/workbench",
				"iconPath": "static/images/common/shop-tab_no.png",
				"selectedIconPath": "static/images/common/shop-tab.png",
				"text": "店铺"
			},
			{
				"pagePath": "admin/home/order",
				"iconPath": "static/images/common/order-no.png",
				"selectedIconPath": "static/images/common/order-is.png",
				"text": "订单"
			},
			{
				"pagePath": "admin/home/member",
				"iconPath": "static/images/common/member-no.png",
				"selectedIconPath": "static/images/common/member-is.png",
				"text": "客户"
			},
			{
				"pagePath": "admin/home/apply",
				"iconPath": "static/images/common/category-no.png",
				"selectedIconPath": "static/images/common/shop-apply.png",
				"text": "应用"
			},
			{
				"pagePath": "admin/home/me",
				"iconPath": "static/images/common/user-no.png",
				"selectedIconPath": "static/images/common/shop-me.png",
				"text": "我的"
			}
		]
	}
}
